<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="?android:attr/selectableItemBackground"
    android:padding="@dimen/margin_2x_size">


    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="@dimen/margin_1x_size"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/ivIcon"
            android:layout_width="45dp"
            android:layout_height="45dp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:srcCompat="@drawable/ic_scratch_card" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/tvTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:ellipsize="end"
            android:gravity="center"
            android:maxLines="2"
            android:text="Top Up"
            android:textColor="@color/black"
            app:layout_constraintEnd_toEndOf="@+id/ivIcon"
            app:layout_constraintStart_toStartOf="@+id/ivIcon"
            app:layout_constraintTop_toBottomOf="@+id/ivIcon" />

        <TextView
            android:id="@+id/count_badge_chance"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/rounded_corner"
            android:gravity="center"
            android:padding="@dimen/margin_1x_size"
            android:text="0"
            android:textAlignment="center"
            android:textColor="@android:color/white"
            android:textSize="9dp"
            android:visibility="gone"

            app:layout_constraintEnd_toEndOf="@+id/ivIcon"
            app:layout_constraintTop_toTopOf="@+id/ivIcon" />

    </androidx.constraintlayout.widget.ConstraintLayout>


</androidx.constraintlayout.widget.ConstraintLayout>